/* adjust fonts, use Inter */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body.NG.Secure h1,
body.NG.Secure h2,
body.NG.Secure h3{
	font-weight:700;
}
@media only screen and (max-width:767.5px){
	
	body.NG.Secure .page-heading{
	padding-top:1em;
	padding-bottom:1em;
	}
	
	body.NG.Secure .page-heading h1{
	font-size:30px;
	line-height:36px;
	}
	
	body.NG.Secure h3{
	font-size:1.15em;
	}
}
@media only screen and (min-width:768px){
	
	body.NG.Secure{
		font-size:16px;
		line-height:26px;
		}
	
	body.NG.Secure .page-heading h1{
		font-size:48px;
	}
	
	body.NG.Secure h3{
		font-size:1.5em;
	}
}

/* reset general */

body.NG.Secure{
	background:rgba(181,72,25);
	font-family:'Inter', sans-serif;

}
body.NG.Secure #page-wrapper{
	border:0;
	max-width:100%;
	background:#fff;
}
body.NG.Secure .section{
	width:100%;
	max-width:1368px;
}
body.NG.Secure .section.breadcrumbs{
	display:none;
}

/* header and logo */
body.NG.Secure #masthead{
	display:none;
}
body.NG.Secure #header{
	height:80px;
	padding:0;
	border-bottom:1px solid rgb(216,219,223);
	border-top:0;
}

body.NG.Secure .breadcrumbs .gutter{
	border:0;
}
body.NG.Secure #homelogo{
background-image:url(/media/2260/ng-secure_label_orange.png);
background-position:left top;
}

@media only screen and (min-width:768px){
	body.NG.Secure #homelogo{
		top:0px;
		left:0;
		margin-left:0;
		width:106px;
		height:109.45px;
		}
	body.NG.Secure #menu1-wrapper #menu1{
		top:1em;
		left:140px;
		
		}
	body.NG.Secure #menu1-wrapper #menu1 a{
		text-transform:none;
		font-weight:500!important;
		font-size:1em;
		padding:6px 12px;
		border-radius:0.5em;
		margin:0 0.5em;
		}
	body.NG.Secure #menu1-wrapper #menu1 a:hover{
		background-color:rgb(216,219,223);
		color:rgba(68,68,68,1.0);
	}
	body.NG.Secure .flyouts{
		top:80px;	
		color:rgb(68,68,68);
		border:0;
		background:transparent;
		margin:0.5em;
		margin-left:140px;
		width:85%;
		
	}
		body.NG.Secure .flyoutcontent{
		color:rgb(68,68,68);
		border:0;
		padding:1em;
		box-shadow:2px 2px 4px 4px rgba(68,68,68,0.2); 
		height:auto;
		background:#fff;
		border-radius:1em;
			min-height:220px;
	}
	body.NG.Secure .flyoutcontent .pills a{
		background:transparent;
	}
		body.NG.Secure .flyouts a{
		color:rgb(68,68,68);
	}
}

/* footer */

body.NG.Secure #provider,
body.NG.Secure #provider a{
color:#fff;
}

body.NG.Secure #footer{
	padding-top:4em;
	padding-bottom:4em;
	background:rgba(181,72,25);
	color:#fff;
	border:0;
	font-size:1em;
}
body.NG.Secure #footer a{
	color:#fff;
	padding-bottom:1em;
	display:block;
	overflow:hidden;
}
body.NG.Secure #footer h4{
text-transform:none;
	padding-bottom:2em;
}
body.NG.Secure #footer-social.section,
body.NG.Secure #altFooterSection{
display:none;
}
@media only screen and (min-width:768px){
body.NG.Secure #footer .section{
	background-image:url(/media/2261/ng-secure_horizontal_logo_white.png);
	background-position:10px top;
	background-repeat:no-repeat;
	padding-top:80px;
	}
}

/* images */

body.NG.Secure img.panorama{
	border-radius:16px;
}
body.NG.Secure .sidebarRTE.Sitat{
	padding-left:1em;
}

/* misc */
@media only screen and (min-width:768px){
	
	body.NG.Secure .page-heading{
	padding-top:4em;
	padding-bottom:2em;
	}

	
}

/* sidebar services */


body.NG.Secure a.andre-tjenester,
body.NG.Secure.page a.andre-tjenester,
body.NG.Secure.kundelosning a.andre-tjenester,
body.NG.Secure.post a.andre-tjenester{
	border:1px solid rgb(181,72,25);
	background-color:#ffffff;
	font-size:1em;
	font-weight:500;
}
body.NG.Secure a.andre-tjenester:before,
body.NG.Secure.kundelosning a.andre-tjenester:before,
body.NG.Secure.page a.andre-tjenester:before{
	width:0;
	height:0;
}
body.NG.Secure a.andre-tjenester:after,
body.NG.Secure.kundelosning a.andre-tjenester:after,
body.NG.Secure.page a.andre-tjenester:after{
background-image:url(/media/2262/arrow_forward-24.svg);
	width:24px;
	height:24px;
	top:20px;
	right:12px;
	}
@media only screen and (min-width:768px){

	body.NG.Secure .secondary .widget-gutter{
	background:#FFF7EC;
	padding:2em;
	border-radius:1em;
	margin-bottom:1em;
	}
}

/* mobile adjustments */

@media only screen and (max-width:767.5px){
	body.NG.Secure #homelogo{
		top:0px;
		width:78px;
		height:80.4px;
		}
	body.NG.Secure #menu-1-trigger{
		top:28px;
		right:16px;
		background-image:url(/media/2264/menu_trigger-26-32.svg);
		background-color:transparent;
		background-size:100%;
	}
		body.NG.Secure #menu-1-trigger.open{
		background-image:url(/media/2265/menu-trigger-close.svg);

	}
	body.NG.Secure #menu1{
	background:#fff;
		padding-bottom:1em;
	}
	body.NG.Secure #menu1 a{
	color:rgb(68,68,68);
		border-bottom:1px solid rgb(216,219,223);
		padding:0.5em 1em;
	}
	body.NG.Secure #header #tel-09710,
	body.NG.Secure #footer #to-top,
	body.NG.Secure #footer #mobile-footermenu{
	display:none!important;
	}
	
	body.NG.Secure.page .secondary .sidebar-gutter{
	border-radius:1em;
	
	}
	body.NG.Secure .secondary .widget-gutter{
	background:#FFF7EC;
		padding:1em;
	}
	body.NG.Secure #footer .section{
	background-image:url(/media/2261/ng-secure_horizontal_logo_white.png);
	background-position:12px top;
	background-repeat:no-repeat;
	padding-top:80px;
		background-size:140px auto;
	}
}
@media only screen and (min-width:768px){
	body.NG.Secure .Kundelosning .article-hero{
	border:0;
	border-radius:1em;
		margin-bottom:2em;
	}
	body.NG.Secure .Kundelosning .article-hero .img.panorama{
		border-radius:0;
	}
	}
	
/* form */
body.NG.Secure .hubspot-form-view .hubspot-form-detail .hbspt-form form{
border-radius:1em;
	margin:0;
}
body.NG.Secure .hubspot-form-view .hubspot-form-detail .hbspt-form form input, .hubspot-form-view .hubspot-form-detail .hbspt-form form .hs-input{
padding:0.5em;
	border-radius:4px;
}

/* related posts */

body.NG.Secure .more-info-section-kundelosning a {
border-radius:1em;
}
body.NG.Secure .more-info-section-kundelosning a:before {
border-radius:1em;
}
body.NG.Secure .more-info-section-kundelosning a h3{
font-weight:700;
}
body.NG.Secure .more-info-section-kundelosning a .read-more{
border-radius:0.5em;
font-weight:500;
}

/* home page custom */

body.NG.Secure .banner{}

body.NG.Secure .grey{
background:#fff;}

body.NG.Secure .grey-full-bredde{
background-color:#FFF7EC!important;
	padding-top:40px!important;
	padding-bottom:40px!important;
}
body.NG.Secure .grey-full-bredde .col-size-4 .white,
body.NG.Secure .grey-full-bredde .col-size-6 .white,
body.NG.Secure .grey .col-size-6 .white{
border-radius:1em;
	height:auto;
	padding:1em;
	border:1px solid rgba(181,72,25, 0.35);
	overflow:hidden;
}
body.NG.Secure .grey-full-bredde .col-size-6 .white{
height:90%;
}
body.NG.Secure .grey-full-bredde .col-size-4 .white .ctaButton,
body.NG.Secure .grey-full-bredde .col-size-4 .white .ctaButton a{
border-radius:0.5em;
	font-weight:500;
}
body.NG.Secure .grey-full-bredde .col-size-4 .white h3{
font-size:1.25em;
}
body.NG.Secure .grey-full-bredde .col-size-6 .imagebox{
margin:-1em -1em 1em -1em;
}

body.NG.Secure .feed .post-content-inner{
border-radius:1em;
	padding:1em;
	background-color:#FFF7EC!important;
}
body.NG.Secure .feed .post-content-inner img{
border-radius:0.5em!important;
margin-bottom:0.5em!important;
}
body.NG.Secure .feed .post-content-inner h3 a{
color:rgb(68,68,68);
}

body.NG.Secure .Kundelosning .article-hero,
body.NG.Secure .hubspot-box .gutter .hs-form,
body.NG.Secure .medarbeiderliste .page-list-item .gutter,
body.NG.Secure .sidebarRTE.Standard{
	background-color:#FFF7EC!important;
}
body.NG.Secure .Kundelosning .article-hero{
background:#FFF7EC!important;
} 
/* kontaktpersoner */

body.NG.Secure .employee-group .page-list-item .gutter{
	background-color:#FFF7EC!important;
	border-radius:1em;
	padding:1em;
	border:1px solid rgba(181,72,25, 0.35);
}
/* beholdere i sidekolonne */

body.NG.Secure .sidebar-gutter .widget{
background:transparent;
}
body.NG.Secure .sidebar-gutter .widget-heading{
background:transparent;}

/* HEIGHT HERO */ 
body .hvit-full-bredde {
    position: relative;
    height: 380px;
    margin-top: -50px;
}

@media (max-width: 768px) {
	body .hvit-full-bredde {
    height: 170px;
	}
}


